0 votes

Hello why do I have an error when running new versions of godot engine (3.0-3.2)

a photo

asked Dec 3, 2019 in Gossip by TRONI (12 points)
edited Dec 6, 2019 by TRONI

No-one can help you with an error if we dont know what the error is.
Please post the error messages you receive if you want people to be able to help you

What is the error and what OS are you using?

i am using windows os
a photo

Post this image inside your question. And the best thing is to post a link to your project inside the question too. This way, other people will be able to download it and try to reproduce the error.

This is a mistake when starting the engine from version 3, etc.

Please log in or register to answer this question.

Welcome to Godot Engine Q&A, where you can ask questions and receive answers from other members of the community.

Please make sure to read How to use this Q&A? before posting your first questions.